import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HclStudioComponent } from './hcl-studio.component';

describe('HclStudioComponent', () => {
  let component: HclStudioComponent;
  let fixture: ComponentFixture<HclStudioComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [HclStudioComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(HclStudioComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
